.soporte-nota {
	margin: 30px 0;
	background-color: #eee;
	padding: 30px;
	color: #666;
}

.soporte-nota h5 {
	font-size: 17px;
	color: #315b9d;
	text-align: left;
	font-family: robotoM;
	line-height: 1.6em;
	margin-bottom: 20px;
}

.soporte-nota ul li {
	list-style: disc;
	color: #f71c20;
	margin-left: 20px;
}

.soporte-nota ul li.titulo ul li {
	list-style: disc;
	color: #444;
}

.soporte-nota ul li.titulo ul li.titulo ul li {
	list-style: circle;
	color: #444;
}

.soporte-nota ul li.titulo > p {
	color: #888;
	font-weight: 700;
}

.soporte-nota ul li p {
	color: #666;
	padding-bottom: .5em;
	font-size: 15px;
	line-height: 1.4em;
}